## gimp-help 3.0.2

=== debian/changelog ===
gimp-help (3.0.2-2) unstable; urgency=medium

  * Add binary packages for Esperanto & Slovak translations
  * Cherry-pick patches to fix syntax errors in Greek translation

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Jan 2026 16:18:49 -0500

gimp-help (3.0.2-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release
  * debian/watch: Convert to Version: 5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Jan 2026 08:32:35 -0500

gimp-help (3.0.0-6) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Set Multi-Arch: foreign for all packages
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Jan 2026 09:48:03 -0500
