=== debian/control ===
Source: gimp-help
Section: doc
Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ari Pollak <ari@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper-compat (= 13), pkgconf
Build-Depends-Indep: docbook-xml,
                     docbook-xsl,
                     libxml2-utils,
                     python3-libxml2,
                     python3:any,
                     xsltproc (>= 1.1.12)
Standards-Version: 4.7.3
Homepage: https://www.gimp.org/docs/
Vcs-Git: https://salsa.debian.org/gnome-team/extras/gimp-help.git
Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gimp-help

Package: gimp-help-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Data files for the GIMP documentation
 This package contains necessary files common to all GIMP help
 packages, such as graphics and screenshots.

Package: gimp-help-bg
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Bulgarian)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Bulgarian.

Package: gimp-help-ca
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Catalan)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Catalan.

Package: gimp-help-cs
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Czech)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Czech.

Package: gimp-help-da
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Danish)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Danish.

Package: gimp-help-de
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (German)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in German.

Package: gimp-help-el
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Greek)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Greek.

Package: gimp-help-en
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (English)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in English.

Package: gimp-help-en-gb
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (British English)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in British English.

Package: gimp-help-eo
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Esperanto)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Esperanto.

Package: gimp-help-es
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Spanish)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Spanish.

Package: gimp-help-fa
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Farsi)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Farsi.

Package: gimp-help-fi
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Finnish)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Finnish.

Package: gimp-help-fr
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (French)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in French.

Package: gimp-help-hr
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Croatian)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Croatian.

Package: gimp-help-hu
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Hungarian)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Hungarian.

Package: gimp-help-it
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Italian)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Italian.

Package: gimp-help-ja
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Japanese)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Japanese.

Package: gimp-help-ko
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Korean)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Korean.

Package: gimp-help-lt
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Lithuanian)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Lithuanian.

Package: gimp-help-nl
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Dutch)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Dutch.

Package: gimp-help-nn
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Norwegian)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Norwegian.

Package: gimp-help-pl
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Polish)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Polish.

Package: gimp-help-pt
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Portuguese)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Portuguese.

Package: gimp-help-pt-br
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Brazilian Portuguese)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Brazilian Portuguese.

Package: gimp-help-ro
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Romanian)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Romanian.

Package: gimp-help-ru
Architecture: all
Multi-Arch: foreign
Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Russian)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Russian.

Package: gimp-help-sk
Architecture: all
